Results 1 to 8 of 8

Thread: Knoppix 8.6.1 is out ...

  1. #1
    Moderator Moderator
    Join Date
    Mar 2004
    Location
    Menlo Park, California
    Posts
    667

    Knoppix 8.6.1 is out ...

    Hello,
    Knoppix 8.6.1 is out. Thank you Klaus !
    Cheers,
    Gilles

  2. #2
    Quote Originally Posted by ruymbeke View Post
    Hello, Knoppix 8.6.1 is out. Thank you Klaus ! Cheers, Gilles
    This time works fine with 64 bits. I'll try tomorrow with 32 bits and I'll post again.

  3. #3
    Moderator Moderator
    Join Date
    Mar 2004
    Location
    Menlo Park, California
    Posts
    667
    Hello,
    I confirm that both the 32 and the 64 bits Linux kernel versions are working as expected this time.
    Again, thank you Klaus !
    Cheers,
    Gilles

  4. #4
    I was going to post the same but... it's true.
    The only problem I found until now is when you try to uninstall some program, it gives an error with apt.

    Quote Originally Posted by ruymbeke View Post
    Hello,
    I confirm that both the 32 and the 64 bits Linux kernel versions are working as expected this time.
    Again, thank you Klaus !
    Cheers,
    Gilles

  5. #5
    Moderator Moderator
    Join Date
    Mar 2004
    Location
    Menlo Park, California
    Posts
    667

    Knoppix 8.6.1 vm for VMware 15.1.0 + nfs & smb network boot minirt

    Hello,
    For who may be interested I created a Knoppix 8.6.1 vm for VMware 15.1.0 and added some missing kernel modules in the minirt for for nfs & smb network boot, cf:
    http://knoppix.net/forum/threads/115...l=1#post189690
    Cheers,
    Gilles

  6. #6
    Moderator Moderator
    Join Date
    Mar 2004
    Location
    Menlo Park, California
    Posts
    667

    Fix broken apt-synaptic in Knoppix 8.6.1: APT::Default-Release "stable" ==> "buster"

    Hello,
    The package manager synaptic in Knoppix 8.6 and 8.6.1 seems to be broken with the following error:
    E: The value 'stable' is invalid for APT::Default-Release as such a release is not available in the sources. E: _cache->open() failed, please report.
    Replacing "stable" by "buster" (which is the Debian distro of Knoppix 8.6.1, cf below) in the second line of the /etc/apt/apt.conf.d/00knoppix file seems to fix it.
    APT::Default-Release "stable"; ==> APT::Default-Release "buster";
    Best Regards,
    Gilles

    # lsb_release -a
    No LSB modules are available.
    Distributor ID: Debian
    Description: Debian GNU/Linux 10 (buster)
    Release: 10
    Codename: buster
    Last edited by ruymbeke; 12-01-2019 at 09:38 AM. Reason: Disabled smiley

  7. #7
    Thanks a lot!
    I'll test it as soon as i can.

    Quote Originally Posted by ruymbeke View Post
    Hello,
    The package manager synaptic in Knoppix 8.6 and 8.6.1 seems to be broken with the following error:
    E: The value 'stable' is invalid for APT:efault-Release as such a release is not available in the sources. E: _cache->open() failed, please report.
    Replacing "stable" by "buster" (which is the Debian distro of Knoppix 8.6.1, cf below) in the second line of the /etc/apt/apt.conf.d/00knoppix file seems to fix it.
    APT:efault-Release "stable"; ==> APT:efault-Release "buster";
    Best Regards,
    Gilles

    # lsb_release -a
    No LSB modules are available.
    Distributor ID: Debian
    Description: Debian GNU/Linux 10 (buster)
    Release: 10
    Codename: buster

  8. #8
    Senior Member registered user
    Join Date
    Sep 2004
    Posts
    120
    Thanks Klaus,

    I too can confirm the 32-bit version now works and I can put my laptop to standby and resume from it.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •